﻿.flex-sb-m {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
}

.w-full {
    width: 100%;
}

.p-b-32 {
    padding-bottom: 32px;
}

.p-t-3 {
    padding-top: 3px;
}

.login100-form-title {
    padding-bottom: 20px;
}

.container-login100-form-btn {
    padding-top: 15px;
}

.input100 {
    font-family: Montserrat-Regular;
}

input.input100 {
    font-family: Montserrat-Regular;
}

body, html {
    background-color: #666666 !important;
}

.login100-more {    
    background-image: url('./../img/logobackgroud.jpg') !important;
}

.wrap-input100 {
    margin-top: 15px !important;
}